/* _content/Diagonal/Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-edm8hlsg04] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-edm8hlsg04] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/Diagonal/Components/Pages/Home.razor.rz.scp.css */
body[b-wrgtc6bc8p] {
    font-family: "Segoe UI Historic", "Segoe UI", Helvetica, Arial, sans-serif;
}

.Wrapper[b-wrgtc6bc8p] {
    padding: 10px;
}

.Img img[b-wrgtc6bc8p], .Plano img[b-wrgtc6bc8p] {
    width: 100%;
    height: auto;
}

.Label[b-wrgtc6bc8p] {
    padding:10px 0 0;
}

@media(max-width:599px){
    .Grid[b-wrgtc6bc8p] {
        display:flex;
        flex-direction:column;
    }
}

@media(min-width:600px){
    .Grid[b-wrgtc6bc8p] {
        display: grid;
        grid-template-columns: 70% 30%;
        grid-column-gap:10px;
    }


}
